﻿.body-bg{
	width: 100%;
	background-image: url('../img/body-bg.png');

}

.first-box{
	width: 100%;
	display: block;

}
.first-list-box{
	width: 1320px;
	display: block;
	max-width: 100%;
	margin:  0 auto;
	padding-top: 150px;
	font-size: 0;
}

.first-list-box> li{
	width: 305px;
	max-width: 100%;
	display: inline-block;
	position: relative;
	margin: 0 12.5px;
	margin-bottom: 25px;
}

.first-list-img-box{
	width: 100%;
	height: 390px;
	display: block;
	position: relative;
}
.first-list-img{
	width: 100%;
	height: 100%;
	display: block;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top;
}
.first-list-title-box{
	width: 100%;
	
	text-align: center;
	background-color: rgba(0, 0, 0, 0.6);
	position: absolute;
	bottom: 0;
	left: 0;
}

.first-list-title-box li{
	font-size: 16px;
	color: #FFF;
	position: relative;
	display: inline-block;
	vertical-align: middle;
	letter-spacing: 2px;
	padding-right: 20px;
}
.first-list-title-box li:after{
	content: '＼';
	position: absolute;
	right: 0;
	font-size: 16px;
	color: #FFF;
}
.first-list-title-box li:last-child:after{
	display: none;
}
.first-list-title-box li:last-child{
	font-size: 22px;
	padding-right: 0;
	height: 60px;
	line-height: 60px;
}
.first-list-p-box{
	width: 100%;
	padding: 10px 5px;
	height: 86px;
	box-sizing: border-box;
	background-color: #feefd1;
	font-size: 14px;
	color: #333333;
	letter-spacing: 1px;
	text-align: justify;
	overflow: hidden;
}
.first-list-p{
	width: 100%;
	height: 100%;
	display: block;
	overflow: hidden;
}
.first-list-link{
	width: 100%;
	position: relative;
	height: 46px;
	line-height: 46px;
	text-align: center;
	color: #FFF;
	font-size: 18px;
	background-color: #0498a0;
	letter-spacing: 2px;
	z-index: 3;
	display: block;
}
.first-list-link-icon{
	width: 30px;
	height: 30px;
	display: block;
	position: absolute;
	background-color: #0498a0;
	bottom: 20px;
	left: calc(50% - 15px);
	transform: rotate(45deg);
}

.first-list-box li a{
	width: 100%;
	height: 100%;
	display: block;
	background-color: rgba(0, 0, 0, 0.0);
	top: 0;
	left: 0;
	position: absolute;
	z-index: 9;
}



/* -------------------first-page--------------- */
.first-page-box{
	width: 880px;
	max-width: 100%;
	display: block;
	margin: 0 auto;
	padding-top: 150px;
	font-size: 0;
}
.first-page-img-box{
	width: 50%;
	display: inline-block;
	vertical-align: top;
	height: 560px;
	overflow: hidden;
}
.first-page-img-box span{
	width: 100%;
	height: 100%;
	display: block;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top;
}
.first-page-info-box{
	width: 50%;
	display: inline-block;
	vertical-align: top;
	position: relative;
}
.first-page-info-box .first-list-title-box{
	position: static;


}
.first-page-info-p-box{
	width: 100%;
	height: 454px;
	display: block;
	padding: 0 20px;
	padding-top: 50px;
	padding-bottom: 20px;
	box-sizing: border-box;
	overflow: auto;
	background-color: rgba(254, 239, 209, 0.5);
}
.first-page-info-box.active .first-page-info-p-box{
	 height: 499px;
}
.first-page-info-title{
	font-size: 18px;
	color: #0498a0;
	letter-spacing: 2px;
	padding-bottom: 10px;
	font-weight: bold;
}
.first-page-info{
	font-size: 16px;
	color: #333333;
	display: block;
	line-height: 2;
	text-align: justify;
	padding-bottom: 30px;
}

/* ---------------------page---------------------- */
.page{
	margin: 40px 0;
    text-align: center;
}
.page .prev {
    padding-right: 10px;
}
.page .select {
    color: #0287a6;
}
.page a {
    font-size: 18px;
    padding: 0 10px;
    color: #000;
    display: inline-block;
    vertical-align: middle;
}
.page .prev, .page .next {
  
    vertical-align: middle;
}
.page a img{
	vertical-align: middle;
}



.page .next {
    padding-left: 10px;
}



.page-back-box{
	text-align: center;
	display: block;
	width: 250px;
	max-width: 100%;
	margin: 0 auto;
	margin-top: 70px;
	font-size: 0;
}
.page-back-img{
	display: inline-block;
	vertical-align: middle;
	width: 100px;
	max-width: 100%;
}
.page-back-img img{
	vertical-align: middle;
}
.page-back-p{
	width: 150px;
	max-width: 100%;
	font-size: 20px;
	color: #0498a0;
	letter-spacing: 18px;
	display: inline-block;
	font-weight: bold;
	vertical-align: middle;
}




/* --------------------second----------------------- */

.second-box{
	width: 1320px;
	display: block;
	max-width: 100%;
	margin:  0 auto;
	padding-top: 100px;
	font-size: 0;
}
.second-select-box{
	width: 100%;
	padding-left: 15px;
	box-sizing: border-box;
	position: relative;
}
.second-select-box li{
	display: inline-block;
	width: 305px;
	max-width: 100%;
	position: relative;
	margin-right: 25px;
	vertical-align: top;
}
.second-select-box li:nth-last-child(2){
	font-size: 20px;
	height: 40px;
	line-height: 40px;	
}
.member-title{
	color: #0498a0;
	font-weight: bold;
}
.second-select-box li:last-child{
	width: 200px;
    max-width: 100%;
    display: block;
    float: right;
    line-height: 40px;
    height: 40px;
    font-size: 20px;
    font-weight: bold;
    box-shadow: rgba(0, 0, 0, 0.7) 3px 3px 5px;
    text-shadow: rgba(0, 0, 0, 0.4) 3px 3px 5px;
    color: #FFF;
    background-color: #0498a0;
    text-align: center;
    transition: all .3s linear;
    margin-right: 15px;
}

.second-select-box li:last-child:hover{
	background-color:  #ff5151;
	cursor: pointer;
}
.second-select{
	width: 100%;
	height: 40px;
	appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-expand: none;
    vertical-align: top;
    background-color: #feefd1;
    border: 1px solid #a0a0a0;
    color: #333333;
    background-position: 100% center;
    background-repeat: no-repeat;
    width: 100%;
    font-size: 16px;
    letter-spacing: 2px;
    padding-left: 20px;
    outline: none;
    position: relative;
    z-index: 3;
    cursor: pointer;
    font-family: "微軟正黑體";
}
.second-select-box li:before {
    content: '';
    width: 42px;
    display: block;
    border: 1px solid #a0a0a0;
    height: 100%;
    box-sizing: border-box;
    position: absolute;
    z-index: 4;
    top: 0;
    right: 0;
    background-color: #FFF;
    pointer-events: none;
}
.second-select-box li:after {
    content: '';
    width: 0px;
    display: block;
    position: absolute;
    z-index: 5;
    top: 16px;
    right: 12px;
    border-right: 8px solid transparent;
    border-top: 10px solid #000;
    border-left: 8px solid transparent;
    pointer-events: none;
}
.second-select-box li:nth-last-child(2):before{
	display: none;
}
.second-select-box li:nth-last-child(2):after{
	display: none;
}
.second-select-box li:last-child:before,
.second-select-box li:last-child:after{
	display: none;
}
.second-box .first-list-box{
	padding-top: 50px;
}


